Subject: bug#31704: fixed commit not handle eshell-path-env properly in Windows platform

From: Michael Albinus <[email-masked]>
Date: Thu, 06 Sep 2018 12:21:08 +0200

Tao Fang <[email-masked]> writes:

> Hi, Michael

Hi,

>> I've tried Emacs 26.1 on MS Windows, and I get a similar error. 
> Have you added related path to PATH environment variable, e.g.
> d:\emacs-26.1-x86_64\bin ? I've download Emacs 26.1 from
> http://ftp.gnu.org/gnu/emacs/windows/emacs-26/emacs-26.1-x86_64.zip
> and it shows fine.

I've committed a patch to the master branch to fix this problem for MS
Windows. I've fixed also a second problem, where Emacs has prefixed
remote file names with the MS Windows volume letter.

Could you pls check?

> Best regards, 

Best regards, Michael.